#yan-mansetler {
display:table;
float:right;
width:300px;
margin-left:5px;
border:1px solid #d6d6d6;
}
#yan-mansetler .row{
display: block;
float: left;
width: 100%;
margin-bottom: 5.4px;
border-bottom: 1px solid #DDD;
height: 49px;
overflow: hidden;
}

#yan-mansetler .row:nth-child(2n+2) {
    background: #F9F9F9 none repeat scroll 0% 0%;
}
#yan-mansetler .row:last-child{
    border-bottom:none;
}
#yan-mansetler .row img{
    display:inline;
    float:left;
    margin-right:5px;
    margin-bottom:5px;
    border:none;
}
#yan-mansetler .row a strong{
    font-weight: normal !important;
    font-size: 13px;
    color: #555 !important;
}
#mm-manset {
display:block;
float:left;
margin:0 0 20px;
width:648px;
height:385px;
overflow:hidden;
background:#f2f2f2;
border:1px solid #d6d6d6;
border-bottom:3px #d6d6d6 solid;
}

#mm-manset ul {
padding:4px;
border-bottom:1px #d6d6d6 solid;
position:relative;
z-index:500;
height:336px;
}

#mm-manset ul li {
position:absolute;
display:block;
overflow:hidden;
padding:0
}

#mm-manset ul li img {
width:640px;
}

#mm-manset-pager {
position:relative;
display:block;
width:640px;
height:51px;
bottom:0;
z-index:600
}

#mm-manset-pager a {
display:block;
float:left;
padding:1px;
border-right:1px solid #DDD
}

#mm-manset-pager a.tumu {
display: block;
width: 5px;
height: auto;
padding: 12px 10px;
margin-right: -12px;
border-right: medium none;
text-decoration: none;
color: #AA0045;
}

#mm-manset-pager span {
display:table;
float:left;
width:28px;
height:28px;
line-height:28px;
border-radius:28px;
background:0 0;
color:#333;
margin:5px;
text-align:center;
transition:all .3s ease-out;
}

#mm-manset-pager .mn_selected,#mm-manset-pager span:hover {
box-shadow:0 0 0;
-o-transition:all .3s ease-out;
-ms-transition:all .3s ease-out;
color:#FFF;
}

#mm-manset-pager span:hover {
cursor:pointer;
background:#dc0024;
transition:all .3s ease-out;
}

#mm-manset-pager .mn_selected {
background:#dc0024!important;
-webkit-transition:all .3s ease-out;
-moz-transition:all 200.3s ease-out;
transition:all .3s ease-out;
}

#mm-manset .paylas-face img,#mm-manset .paylas-face img:hover {
-o-transition:all .3s ease-out;
-ms-transition:all .3s ease-out
}

#mm-manset .mn-abstract {
position:absolute;
display:block;
overflow:hidden;
z-index:499;
width:680px;
padding:10px 15px;
background:rgba(0,0,0,.6);
bottom:0
}

#mm-manset .mn-abstract .mn-title {
display:table;
width:580px;
max-height:74px;
overflow:hidden;
margin-bottom:2px;
color:#FFF;
font-weight:600;
font-size:30px;
line-height:34px;
text-shadow:1px 1px 3px #111
}

#mm-manset .mn-abstract .mn-spot {
display:none!important;
width:580px;
height:40px;
overflow:hidden;
margin-bottom:2px;
color:#FFF;
font-weight:400;
font-size:14px;
line-height:18px;
text-shadow:1px 1px 3px #111
}

#mm-manset .mn-abstract .mn-date {
display:table;
width:580px;
color:#DDD;
font-weight:200;
font-size:12px;
text-shadow:1px 1px 2px #111
}

#mm-manset .sm-social {
position:relative;
display:table;
z-index:499;
width:140px;
margin-top:-40px;
margin-left:10px
}

#mm-manset .paylas-face {
width:20px;
height:20px;
margin-right:5px;
float:left
}

#mm-manset .paylas-face img {
width:20px;
height:20px;
-webkit-transition:all .3s ease-out;
-moz-transition:all .3s ease-out;
transition:all .3s ease-out;
opacity:1
}

#mm-manset .paylas-face img:hover,#mm-manset .paylas-twit img {
-webkit-transition:all .3s ease-out;
-moz-transition:all .3s ease-out
}

#mm-manset .paylas-face img:hover {
transition:all .3s ease-out;
opacity:.75
}

#mm-manset .paylas-twit img,#mm-manset .paylas-twit img:hover {
-o-transition:all .3s ease-out;
-ms-transition:all .3s ease-out
}

#mm-manset .paylas-twit {
width:20px;
height:20px;
float:left
}

#mm-manset .paylas-twit img {
width:20px;
height:20px;
transition:all .3s ease-out;
opacity:1
}

.comment-box,.comment-row {
width:640px;
display:table
}

#mm-manset .paylas-twit img:hover,.transmition {
-webkit-transition:all .3s ease-out;
-moz-transition:all .3s ease-out
}

#mm-manset .paylas-twit img:hover {
transition:all .3s ease-out;
opacity:.75
}

.list-row .kategori-haber-text a,.transmition {
-ms-transition:all .3s ease-out;
-o-transition:all .3s ease-out
}

._spot_gizle_,.li_gizle,.spot-gizle {
display:none !important
}
